DSA-4615-1

NameDSA-4615-1
Descriptionspamassassin - security update
SourceDebian
ReferencesCVE-2020-1930, CVE-2020-1931

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
spamassassin (PTS)stretch (security), stretch3.4.2-1~deb9u3fixed
buster, buster (security)3.4.2-1+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
spamassassinsourcestretch3.4.2-1~deb9u3
spamassassinsourcebuster3.4.2-1+deb10u2

Search for package or bug name: Reporting problems